Bug 1295142 - New version available, please approve ACL
New version available, please approve ACL
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-bcdoc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-02 15:09 EST by Fabio Alessandro Locati
Modified: 2016-02-09 05:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 05:49:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Alessandro Locati 2016-01-02 15:09:19 EST
This package has new versions that have not yet reached Fedora. I'm willing to help and/or take over the maintainership of this package. I've already asked commit permission, please do respond to them.
Comment 1 Fedora Admin XMLRPC Client 2016-01-16 17:11:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.